
// # npm install readline-sync
/*let readline = require('readline-sync');

let name = readline.question("กรอกชื่อ: ");
let year = readline.question("ปีเกิด: ");
let phone = readline.question("เบอร์โทร: ");
year = 2561-year;
console.log("คุณ: " + name + " อายุ: "+year+" เบอร์โทร: "+phone);
*/
const readline = require('readline');
const r = readline.createInterface({
  input: process.stdin,
  output: process.stdout
});

let i = 0
console.log("กรอกชื่อ: ");
r.on('line',(line) =>{
  if(i==0){
    console.log("ปีเกิด: ");
    name = line
    i++
  }else if (i==1){
    console.log("เบอร์โทร: ");
    year = line
    i++
  }else if (i==2){
    console.log(`สวัสดีคุณ: ${name}  อายุ: ${2561-year} เบอร์: ${line}`);
    r.close();
  }
})
